Problema Ao tentar compilar o samba 4.16  o erro abaixo acontece [295/300] Processing ../heimdal/lib/asn1/der-protos.h: third_party/heimdal/lib/asn1/der_get.c third_party/heimdal/lib/asn1/der_put.c third_party/heimdal/lib/asn1/der_free.c third_party/heimdal/lib/asn1/der_format.c third_party/heimdal/lib/asn1/der_length.c third_party/heimdal/lib/asn1/der_copy.c third_party/heimdal/lib/asn1/der_cmp.c third_party/heimdal/lib/asn1/der_print.c third_party/heimdal/lib/asn1/extra.c third_party/heimdal/lib/asn1/timegm.c third_party/heimdal/lib/asn1/template.c third_party/heimdal/lib/asn1/oid_resolution.c -> bin/default/third_party/heimdal/lib/asn1/der-protos.h Can’t locate JSON.pm in @INC (you may need to install the JSON…

Link para Instalação do Samba: https://gnulinuxbrasil.com.br/2018/02/19/linux-instalando-samba-para-servidor/ Ontem, ao instalar para testes o samba 4.9 recebi o seguinte erro durante execução do comando make install: “Samba AD DC and –enable-selftest requires lmdb 0.9.16 or later” Sabendo que todas as dependências necessárias estavam…